#!/usr/pkg/bin/tclsh
#
# $Id: test-emt.tcl,v 1.3 2007/01/28 12:36:50 he Exp $
#

source ../common/attrs.tcl
source ../common/auth.tcl
source ../common/cp.tcl
source ../common/net.tcl
source ../common/notify.tcl
source ../common/persist.tcl
source ../common/sort.tcl
source emt.tcl

set emt_to "he@uninett.no"
set emt_from "netmon@uninett.no"

# emt_main
